/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/* Mobile */
@media (max-width: 480px) {
	#subscribe-btn{
		margin-left:0;
		width:100%;
		display:block;
	}
}

/* Mobile Responsive */
@media screen and (max-width: 430px) {
  body {
    font-size: 14px !important;
  }
  .link-secondary {
    font-size: 14px !important;
  }
  .sweet-alert h2 {
    font-size: 19px !important;
  }
  .sweet-alert p {
    font-size: 15px !important;
  }
  body p {
    font-size: 14px !important;
    color: #000 !important;
  }
  .offcanvas.offcanvas-end {
    width: 100% !important;
  }
  .searchNav .closeSearch {
    position: relative;
    right: -15px;
    top: 10px;
  }
  .responsiveCaptcha img {
    width: 100% !important;
    padding-bottom: 10px !important;
  }
  .contactForm .btn {
    width: 100%;
    padding: 5px 10px !important;
    font-size: 15px;
    margin-top: 10px;
  }
  .mapWrapper {
    padding: 0px !important;
  }
  .lblTitle {
    font-size: 14px !important;
  }
  .accordion-link {
    font-size: 0.8rem !important;
  }
  .h1, h1 {
    font-size: calc(1.175rem + 1.4vw) !important;
  }
  .h2, h2 {
    font-size: calc(1.125rem + .8vw) !important;
  }
  .h3, h3 {
    font-size: calc(1.1rem + .5vw) !important;
  }
  .h4, h4 {
    font-size: calc(1.075rem + .2vw) !important;
  }
  .h5, h5 {
    font-size: 1.05rem !important;
  }
  .h6, h6 {
    font-size: .9rem !important;
  }
  .fs-6 {
    font-size: .8rem !important;
  }
  .navBreadcrumb,
  .orientationbtn,
  .navFeaturedProd {
    display: none !important;
  }
  .mainNav li {
    display: none;
  }
  .mainNav > li:not(.searchMenu):hover > ul {
    display: none;
  }
  ul.navSub li > div.addPadTopBottom {
    padding-top: 0;
    padding-bottom: 0;
  }
  ul.categoryGrp,
  .categoryGrp li.navCategory,
  .categoryGrp li {
    padding: 0;
  }
  .centerLogo {
    font-size: 5.3vw !important;
  }
  .slide_title {
    font-size: 5vw !important;
  }
  .slide_desc{
      font-size: 3.3vw !important;
  }
  #subscribe-btn {
    font-size: 3vw;
  }
  main {
    padding: 0 !important;
  }
  .container {
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .quickLinksArea {
    padding: 30px !important;
  }
  .adsCaption {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }

  .timeline {
    padding: 0 !important;;
    margin: 0 !important;
  }
  .timeline .event {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  .timelinePanel {
    padding: 0 !important;
    margin: 0 !important;
    max-height: 100% !important;
  }
  .timeline::before {
    left: 7px !important;
  }
  .timeline .event::before {
    left: -140px !important;
  }
  .timeline li {
    background-color: #F0F0F0;
  }
  .timeline img{
    top: -25px !important;
    right: 0 !important;
    position: relative !important;
    width: 100%;
    height: auto !important;
  }
  .timeline span{
    top: 0;
    right: 10px !important;
    color: #fff !important;
  }
  .timeline .legacyYr {
    display: none !important;
  }
  .timeline::before {
    display: none !important;
  }
  .timeline .small, .timeline .small p {
    font-size: 95% !important;
  }
  .scollToTop {
    width: 60px !important;
    height: 60px !important;
  }
  .headerTimeline {
    display: none !important;
  }


  .searchPanel {
    min-height: calc(100vh) !important;
    top: 0 !important;
  }
  .searchPanel > .row {
    display: inline-block !important;
  }
  .homeSliderImg {
    min-height: 50vw !important;
  }
  .homeSliderContent {
    min-height: auto !important;
  }
  .homeSliderContent .slider-item-content .centerContent {
    padding: 5% !important;
  }
  .homeSliderContent .slide_title {
    font-size: 20px !important;
  }
  .homeIntro {
    min-height: auto !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .homeIntro > div{
    /* margin: 0 !important; */
    padding-top: 20px;
  }
  .productListing, .productDetails {
    padding: 10px !important;
  }
  .productListing .card-text {
    min-height: auto !important;
  }
  .productListing .listing .card {
    border: 1px solid rgba(204, 204, 204, 0.5) !important;
    box-shadow: 2px 2px 3px rgba(123, 123, 123, 0.1) !important;
  }
  .prodDescription p, .prodDescription span {
    font-size: 13px !important;
  }
  .prodDescription .card-title {
    font-size: 16px !important;
  }
  .productDetails .card-text {
    min-height: auto !important;
  }
  .productDetails .featuredList {
    display: contents;
  }
  .productDetails .listing .card {
    border: 1px solid rgba(204, 204, 204, 0.5) !important;
    box-shadow: 2px 2px 3px rgba(123, 123, 123, 0.1) !important;
  }
  .alert {
    margin: 15px;
  }
  .overAllStar .stars {
    font-size: 150% !important;
  }
  .overAllVote {
    margin-bottom: 20px !important;
  }
  .rateProgressBar .rStar {
    width: 95px !important;
  }
  .rateProgressBar .rBar {
    max-width: 70% !important;
    width: 70% !important;
  }
  .rateProgressBar .rTotal {
    width: auto !important;
  }
  .pagesContent {
    margin-bottom: 0 !important;
  }
  .pagesContent .listing .card {
    border: 1px solid rgba(204, 204, 204, 0.5) !important;
    box-shadow: 2px 2px 3px rgba(123, 123, 123, 0.1) !important;
  }
  #myContent section {
    margin-bottom: 0px !important;
    padding: 10px 10px 0 !important;
  }
  #myContent section .p-3.px-2 {
    padding-bottom: 0 !important;
  }
  #wowslider-container1 {
    margin-left: 85px !important;
  }
  #wowslider-container1 .ws_thumbs {
    left: -89px !important;
    width: 84px !important;
  }
  #wowslider-container1 .ws_thumbs img {
    width: 80px !important;
  }
  .headerProdTitle {
    display: none !important;
  }
  .accordion-button {
    font-size: 0.8rem !important;
  }
  #reviewSection {
    margin-top: 0 !important;
  }
  .shoppingBagTitle {
    padding-top: 15px !important;
  }
  .shoppingBagContent .btn-group {
    width: 100% !important;
  }
  .shoppingBagContent .btn-group button{
    width: 50% !important;
    font-size: 11px !important;
  }
  .badge.ticket {
    display: none !important;
  }
  .tixCol {
    width: 18.667% !important;
  }
  .tixDiv {
    width: 23% !important;
  }
  .cartContainer {
    padding: 0 !important;
  }
  .successInfo .col-md-6{
    width: 50% !important;
  }
  .successInfo .montserrat {
    font-size: 14px !important;
  }
  .successInfo .montserrat.fsize90 {
    font-size: 85% !important;
  }
  .card-body.checkoutImg.co_success {
    min-height: 350px;
  }
  .successSummary {
    margin-bottom: 10px;
  }
  .accountLoginPage {
    margin-top:  10px;
  }
  .clientPortalPage .profileImg,
  .clientPortalPage .profileImg img {
    display: none !important
  }
  .clientPortalPage .profileInfo {
    padding: 20px;
  }
  .clientPortalPage .profileInfo h2 {
    margin: 0px !important;
    font-size: 18px !important;
  }
  .searchResultPanel #pills-tab,
  .clientPortalPage #pills-tab {
    font-size: 80%;
    margin: 0px !important;
  }
  .searchResultPanel #pills-tab .nav-item,
  .clientPortalPage #pills-tab .nav-item {
    margin: 0;
  }
  .searchResultPanel #pills-tab button,
  .clientPortalPage #pills-tab button {
    padding: 6px 8px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .clientPortalPage .col-md-2 {
    width: 20% !important;
  }
  .clientPortalPage .col-md-10 {
    width: 80% !important;
  }
  .orderStatusWrapper {
    transform: scale(0.6) translate(-30%, 20%);
    display: grid;
  }
  .orderStatusDetails .addPadAll{
    padding: 10px !important;
  }
  .clientPortalPage .orderNav .text-end {
    font-size: 9px !important;
  }
  .clientPortalPage .orderNav .btn {
    font-size: 10px !important;
  }
  .shoppingBagContent .cartProdImg,
  .cartCheckoutOrderList {
    display: none;
  }
  .shoppingBagContent .cartProdTitle{
    font-size: 11px !important;
  }
  .shoppingBagContent .qtyField {
    width: 15px !important;
    padding: 0 !important;
  }
  .shoppingBagContent .btnQty {
    padding: 5px !important;
  }
   
  #coInformation #pills-tab {
    font-size: 80%;
    margin: 0px !important;
  }
  #coInformation #pills-tab .nav-item {
    margin: 0;
  }
  #coInformation #pills-tab button {
    padding: 5px 8px !important;
  }
  .mobileNav {
    display: flex !important;
    visibility: visible !important;
  }
  .form-control.searchKeyword {
    font-size: 14px !important;
  }
  .cartMenu,
  .languageMenu,
  .searchMenu {
    display: none !important;
  }
  .btn-close {
    background-size: 50% !important;
  }
  .homeAbout {
    padding: 0 !important;
  }
  .aboutBg {
    height: 18vh !important;
    width: 18vh !important;
  }
  .postHeaderImg,
  .postHeaderTitle {
    min-height: 32vh !important;
  }
  .colContent {
    padding: 0 !important;
  }
  .card.postCard {
    border: none !important;
    box-shadow: none !important;
    overflow: hidden;
  }
  .card.postCard > .card-body {
    padding: 0 !important
  }
  .articleWrapper span {
    font-size: 14px !important;
  }
  .articleWrapper img {
    width: 100% !important;
    float: none !important;
    margin: 20px auto auto !important;
    height: auto !important;
    vertical-align: top !important;
  }
  .dataTables_wrapper .dataTables_length {
    width: 50% !important;
    float: left !important;
    text-align: left !important;
    padding-top: 20px !important;
  }
  .dataTables_length {
    display: none;
  }
  .dataTables_wrapper .dataTables_filter {
    width: 60% !important;
    float: right !important;
    margin: 0 !important;
    text-align: right !important;
  }
  .myRewards {
    padding: 20px !important;
  }
  .rewardPts{
    font-size: 30px !important;
  }
  #pills-tabContent {
    margin: 10px !important;
  }
  .navbar-nav.mainNav {
    min-height: auto !important;
  }
  .pageHeader {
    height: 200px !important;
  }
  .regForm input.text-box {
    font-size: 22px !important;
    padding: 5px 0 !important;
  }
  .regForm span.position-absolute {
    top: 30% !important;
  }
  .regForm .row .px-1 {
    padding-right: .15rem !important;
    padding-left: .15rem !important;
  }
  #quicklinks {
    display: none;
  }
  .pagesContent .card-body {
    padding: 1rem .5rem !important;
  }
  #pills-tab {
    margin: 0 !important;
  }
  #pills-tab .nav-item {
    margin: 0!important;
    width: 50% !important;
  }
  #pills-tab button {
    padding: 5px 0px !important;
    width: 100%!important;
    font-size: 12px !important;
  }
}
@media screen and (max-width: 810px) and (min-width: 431px) {
  body, html {
    font-size: 14px !important;
  }
  .link-secondary {
    font-size: 14px !important;
  }
  body p {
    font-size: 14px !important;
    color: #000 !important;
  }
  .lblTitle {
    font-size: 14px !important;
  }
  .accordion-link {
    font-size: 0.8rem !important;
  }
  .h1, h1 {
    font-size: calc(1.175rem + 1.4vw) !important;
  }
  .h2, h2 {
    font-size: calc(1.125rem + .8vw) !important;
  }
  .h3, h3 {
    font-size: calc(1.1rem + .5vw) !important;
  }
  .h4, h4 {
    font-size: calc(1.075rem + .2vw) !important;
  }
  .h5, h5 {
    font-size: 1.05rem !important;
  }
  .h6, h6 {
    font-size: .9rem !important;
  }
  .fs-6 {
    font-size: .8rem !important;
  }
  .mainNav li {
    display: inline;
  }
  .mainNav > li:not(.searchMenu):hover > ul {
    display: contents;
    top: 0 !important;
    width: 100% !important;
  }
  ul.navSub li > div.addPadTopBottom {
    padding-top: 20px;
    padding-bottom: 0;
    top: 0;
  }
  ul.categoryGrp,
  .categoryGrp li.navCategory,
  .categoryGrp li {
    padding: 0;
  }
  .timeline {
    padding: 8px 0 8px 100px;
  }
  .timeline::before {
    display: none;
  }
  .timeline .event::before,
  .timeline .event::after {
    display: none;
  }
  .timeline li {
    background-color: #F0F0F0;
  }
  .timeline img{
    top: -25px !important;
    right: 0 !important;
    position: relative !important;
  }
  .timeline span{
    top: 0;
    right: 10px !important;
    color: #fff !important;
  }
  .page_content_inner {
    padding: 24px 0;
  }
  .container {
    max-width: 100% !important;
  }
  .container section{
    margin-bottom: 0px !important;
  }
  .alert {
    margin-top: 15px;
  }
  .overAllStar .stars {
    font-size: 150% !important;
  }
  .overAllVote {
    margin-bottom: 20px !important;
  }
  .rateProgressBar .rStar {
    width: 90px !important;
  }
  .rateProgressBar .rBar {
    max-width: 70% !important;
    width: 70% !important;
  }
  .rateProgressBar .rTotal {
    width: auto !important;
  }
  .mobileNav,
  .languageMenu,
  .navBreadcrumb,
  .orientationbtn,
  .navFeaturedProd {
    display: none !important;
  }
  .mainNav li {
    display: none;
  }
  .mainNav > li:not(.searchMenu):hover > ul {
    display: none;
  }
  .navbar-nav.mainNav li a {
    font-size: 70% !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    line-height: 15px;
    text-align: center;
  }
  .page_content_inner {
    padding: 14px 5px !important;
  }
  .productListing .card-text {
    font-size: 13px !important;
  }
  .productListing .card-body h5 {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 1080px) and (min-width: 811px) {
  .timeline {
    padding: 8px 0 8px 250px;
  }
  .timeline .event::before {
    left: -250px !important;
  }
  .timeline .event::after {
    left: -95px !important;
  }
  .timeline::before {
    left: 96px !important;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1081px) {
  .timeline .event::before {
    left: -250px !important;
  }
  .timeline .event::after {
    left: -95px !important;
  }
  .timeline::before {
    left: 96px !important;
  }
}
/*
 * Extra utilities
 */
 .flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}
@media (max-width: 768px) {
  .site-header {
    display: block !important;
  }
}